@charset "utf-8";
* {
	margin : 0;
	padding : 0;
	text-decoration : none;
	font-weight : normal;
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
}
body {
	font-family : Georgia, "Times New Roman", Times, serif;
	color : #666666;
	background-color : #333333;
	font-size : 13px;
	text-align : center;
}
#HEAD {
	text-align : left;
	width : 800px;
	margin-right : auto;
	margin-left : auto;
	background-color : #ffffff;
}
#CONTENT {
	text-align : left;
	width : 800px;
	margin-right : auto;
	margin-left : auto;
	background-color : #ffffff;
	border-top-style : solid;
	clear : both;
	background-image : url(../img/mep/fondexemple.jpg);
	background-repeat : repeat-x;
	background-position : right top;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
strong {
	font-weight : bold;
}
#FOOTER {
	text-align : left;
	width : 800px;
	margin-right : auto;
	margin-left : auto;
	background-color : #ffffff;
	clear : both;
	background-image : url(../img/mep/barre-petite.jpg);
	background-repeat : no-repeat;
	background-position : left 18px;
}
.logo {
	background-image : url(../img/mep/barre_haut.jpg);
	height : 57px;
}
#HEAD .logo h1 {
	height : 57px;
	width : 343px;
	float : left;
}
#HEAD span {
	display : none;
}
#HEAD .logo ul {
	float : left;
	width : 176px;
	margin-top : 5px;
	margin-left : 281px;
	display : inline;
	list-style-type : none;
}
#HEAD .logo .contact {
	background-image : url(../img/mep/contact-off.png);
	height : 26px;
	width : 76px;
}
#HEAD .logo li {
	display : inline;
}
#HEAD .logo li #CV {
	margin-left : 15px;
}
#HEAD .MENU_PRINCIPAL {
	list-style-type : none;
	clear : both;
	float : left;
	background-color : #ffffff;
	font-size : 13px;
	background-image : url(../img/mep/barre-petite.jpg);
	background-repeat : no-repeat;
	background-position : left bottom;
	padding-bottom : 9px;
}
#HEAD .MENU_PRINCIPAL li {
	clear : right;
}
#HEAD .MENU_PRINCIPAL .li1 {
	width : 325px;
	float : left;
	margin-right : 10px;
}
.MENU_PRINCIPAL h2.webmaster {
	background-image : url(../img/mep/titre-WEBMASTER.jpg);
	background-repeat : no-repeat;
	height : 32px;
	width : 233px;
	margin-left : 5px;
	margin-right : 20px;
	float : left;
}
#HEAD .MENU_PRINCIPAL .li2 {
	float : left;
	width : 200px;
	margin-left : 20px;
}
.MENU_PRINCIPAL h3.graphiste {
	background-image : url(../img/mep/titre-GRAPHISTE.jpg);
	background-repeat : no-repeat;
	height : 23px;
	width : 168px;
	margin-left : 10px;
	float : left;
	margin-right : 20px;
	margin-bottom : 2px;
}
.MENU_PRINCIPAL h3.maquettiste {
	background-image : url(../img/mep/titre-MAQUETTISTE.jpg);
	background-repeat : no-repeat;
	height : 23px;
	width : 168px;
	margin-left : 10px;
	float : left;
	margin-right : 20px;
	margin-bottom : 2px;
}
#HEAD .MENU_PRINCIPAL .li2 img {
	float : right;
	margin-right : 15px;
	margin-top : 5px;
	clear : left;
}
#HEAD .MENU_PRINCIPAL .li1 p {
	margin-top : 5px;
}
#HEAD .MENU_PRINCIPAL .li2 p {
	margin-top : 2px;
	font-size : 11px;
}
.clear {
	clear : both;
	height : 10px;
	background-image: url(../img/mep/barre-petite.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#FOOTER .vhaut img {
	float : left;
	height : 108px;
	margin : 10px;
}
#FOOTER .vhaut p {
	clear : right;
	text-align : left;
	padding-top : 15px;
	padding-right : 10px;
	padding-left : 10px;
	margin-left : 10px;
	font-family : Arial, Helvetica, sans-serif;
	color : #333333;
	margin-bottom : 5px;
}
#HEAD .MENU_PRINCIPAL .webmaster_d {
	background-image : url(../img/mep/barre_g/images/nouvelle-barre-menu-interne-2_01.jpg);
	height : 91px;
	width : 505px;
	float : left;
	background-repeat : no-repeat;
	background-position : right top;
}
#HEAD .MENU_PRINCIPAL .graphiste_a {
	background-image : url(../img/mep/barre_g/images/nouvelle-barre-menu-interne-2_02.jpg);
	height : 91px;
	width : 295px;
	float : right;
}
#HEAD .MENU_PRINCIPAL .webmaster_a {
	background-image : url(../img/mep/barre_w/images/nouvelle-barre-menu-interne_01.jpg);
	background-repeat : repeat-x;
	background-position : right top;
	float : left;
	height : 91px;
	width : 503px;
}
#HEAD .MENU_PRINCIPAL .graphiste_d {
	background-image : url(../img/mep/barre_w/images/nouvelle-barre-menu-interne_03.jpg);
	height : 91px;
	width : 297px;
	float : right;
}
#HEAD .MENU_PRINCIPAL .webmaster_p {
	background-image : url(../img/mep/barre_h_f/images/nouvelle-barre-menu_01.jpg);
	float : left;
	height : 127px;
	width : 573px;
}
#HEAD .MENU_PRINCIPAL .graphiste_p {
	background-image : url(../img/mep/barre_h_f/images/nouvelle-barre-menu_02.jpg);
	float : right;
	height : 127px;
	width : 227px;
}
#HEAD .MENU_PRINCIPAL p {
	padding-top : 40px;
	padding-right : 30px;
	padding-left : 30px;
}
#HEAD .MENU_PRINCIPAL img {
	float : right;
	margin-right : 10%;
	margin-top : 40px;
}
#HEAD .MENU_PRINCIPAL .webmaster_p p {
	padding-top : 60px;
}
#HEAD .MENU_PRINCIPAL .webmaster_d #visiter_webmaster {
	margin-right : 30px;
	margin-top : 55px;
}
#HEAD .MENU_PRINCIPAL .graphiste_d #visiter_webmaster {
	margin-right : 15px;
	margin-top : 60px;
	margin-left : 5px;
}
#old {
	opacity: 0.1;
	filter: blur(5px);
	-webkit-filter: blur(5px);
}
#change {
	overflow: hidden;
	position: fixed;
	visibility: visible;
	z-index: 1000;
	top: 100px;
	padding-top:25px;
	width:100%;
	height: 550px;
}
#change #overlay {
	width: 600px;
	overflow: hidden;
	visibility: visible;
	margin: 0 auto;
	background-color: #09F;
	box-shadow: 0 0 25px black;
	text-align: left;
}
#change #overlay h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	background-color: #CCC;
	height: 50px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#change #overlay h1 {
	font-family: 'Cinzel Decorative', arial, cursive;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
	width: 400px;
	padding-right: 25px;
	padding-top: 50px;
	padding-bottom: 50px;
	float: right;
}
#change #overlay ul {
	background-color: #CCC;
	clear: both;
	width: 100%;
	height: 140px;
	margin: 0;
	padding:0;
}
#change #overlay ul li {
	display: block;
	float:left;
	padding: 38px 43px;
	list-style-type: none;
}
#change #overlay h3 {
	height: 100px;
	width: 100px;
	overflow: hidden;
	float:left;
	margin-top: 25px;
	margin-left: 50px;
}
#change #overlay h3 img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}
